/*header {padding-bottom: 30%;}*/
@media only screen and (min-width: 32em) { /*512px*/
/*header {padding-bottom: 25%;}*/
}
@media only screen and (min-width: 46em) { /*737px*/
}

@media only screen and (min-width: 60em) { /*960px*/
/*header {height: 220px;}*/
}
@media only screen and (min-width: 80em) { /*1280px*/
}
